@media only screen and (max-width: 1200px) {
	#pagebody {
		padding: 0 2em !important;
	}
	#pagebody-inner {
	    width: 100% !important;
	}
}
@media only screen and (max-width: 1024px) {
body { font-size: 100%; }
#pagebody {
    padding: 0 1em !important;
}
#nav-primary {
    float: right !important;
}

#alpha-inner {
    padding: 1em 0 2em 0;
}
.layout-two-column-right #alpha,
.layout-two-column-right #beta {
    width: 100%;
    max-width: 100%;
    float: none;
}
#alpha-inner, #beta-inner {
display: flex;
 flex-direction: column;
}

.featured-post, .post-title, #alpha-inner, #beta-inner {
	margin: 1em;
}

.featured-post .post-title {
	margin-left:  0;
	margin-right:  0;
}
.module-search,
#other_blogs,
#quote_of_the_week  {
display: none;
}
.module-syndicate {order: 1;}
.module-recent-comments {order: 2;}
.module-categories.module-tag-list {order: 3;}
.module-categories {order: 4;}
.module-archives {order: 5;}
.show-mobile-nav {
display:block !important;
overflow: visible !important;
}

.module-archives {
    order: 3 !important;
}
}

@media only screen and (max-width: 805px) {
	.bps-wrapper .module-search {
		display:  block;
		width: 100%;
	}

	.search-philantopic {
    	width: 100%;
    }

}

@media only screen and (max-width: 768px) {
	#site-logo {
		padding: 0 1em 0 0.8em !important;
	}
	#site-logo img {
    	max-width: 60% !important;
    }

    #login-connect {
    	display:  none;
    }

    #mobile-nav-trigger {
	    border: none !important;
	    right: 11px !important;
    	top: 65px !important;
	    background:  none !important;
	}

	#mobile-nav-trigger img {
		-webkit-filter: brightness(10%);
	}

	#mobile-nav-trigger:hover {
		background:  none !important;
	}

	#nav-primary {
		top: 8em !important;
		text-align: left !important;
		max-height: fit-content !important;
		background: #ffffff;
		padding: 0 5% 5% 5% !important;
		margin-left: -22px;
	}

	#nav-primary ul li {
		background: #ffffff;
	}

	#nav-primary li a {
		text-align:  left !important;
		padding: 0 !important;
	}

	#nav-primary li a:hover {
		text-decoration: none !important;
		background-color: #febe10 !important
	}

	#nav-primary>ul.bf-navigation li, #nav-login-register-target li {
		background:  #ffffff !important;
		border:  none !important;
		padding: 0.75em 0 !important;
	}

	nav#nav-primary {
		border-bottom: 1px solid #ff8a00 !important;
		box-shadow: 0 10px 13px -5px #b3b3b3 !important;
	}

	.nav-mobile {
	    display:  block !important;
	}

	#nav-primary li a, .lnav-login a, .lnav-register a {
		display:  table !important;
	}

	.lnav-login {
		border-top: 1px solid #ccc;
		padding-top: 1em !important;
		margin-top: 0.5em !important;
	}

	.loginmenu-firstlevel {
		border-top: 1px solid #ccc;
	}

	.site-search-form input {
		box-sizing: border-box;
		height: 3em;
    	margin: 2% 0 1.5% 0;
	}

	.site-search-form button {
		width:  100%;
	} 

	.featured-image {
		height: 200px;
    	width: 200px;
	}

	.featured-description {
		width: 100%;
	}

	.entry-header {
		font-size: 1.5rem;
	}

	.entry-content {
		margin:0;
	}

	#site-logo img {
	    max-width: 100%;
	    width: 40%;
	    min-height: 90px;
	    max-height: 100px;
	}

}

@media only screen and (max-width: 600px) {
	/* .entry-header {
		font-size: 1rem;
	} */
 .asset-img-link {float: none !important;}
 .asset-img-link img {
    margin: 1em 0 !important;
    max-width: 300px !important;
    width: auto !important;
    max-height: 200px !important;
    height: 100% !important;
}
}
/* ph=1 */
